* { margin: 0; padding: 0;}

a
{
	text-decoration: none;
	color: #1560bd;
	
}

.container
{
	width: min(80vw, 1000px);
	margin: 0 auto;
	padding: none;
	padding-top: 10vh;
	
	font-style: normal;
	font-family: Helvetica, Arial, sans-serif;
	
	padding-bottom: min(7vh, 40px);
	
}

.container .bigger
{
	font-size: min(max(3vh, 3vw), 62px);
	color: #444444;
	font-weight: bold;
}


.container .smaller
{
	padding-top: 3vh;
	font-size: min(max(2.5vh, 2vw), 48px);
	color: #111111;
	
}

.code
{
	width: min(80vw, 1000px);
  	margin: 0 auto;
	padding: none;
	padding-top: 3vh;
	
	font-style: normal;
	font-family: Helvetica, Arial, sans-serif;
	
	font-size: min(max(1.2vw, 1.8vh), 18px);
	line-height: min(max(1.2vw, 2vh), 20px);
	
	padding-bottom: max(2vh, 10px);
	
	border-top: #bbbbbb 1px solid;
}

.code .header
{
	font-size: min(max(1.8vh, 1.6vw), 22px);
	line-height: min(max(2vh, 1.9vw), 28px);
	padding-bottom: max(2vh, 10px);
}

.code .github
{
	color: #666666;
	text-decoration: none;
	font-size: min(max(1.1vw, 1.7vh), 16px);
	padding-top: max(2vh, 10px);
}

.code .itemtitle
{
	font-size: min(max(1.4vh, 1vw), 14px);
	color: #444444;
}

.code .fulltext
{
	font-size: min(max(1.4vh, 1vw), 14px);
	color: #444444;
	
}
